## ide-surfaces-button ide-surfaces-button |

## Types and Values

#define | IDE_TYPE_SURFACES_BUTTON
| IdeSurfacesButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkButton
                            ╰── GtkToggleButton
                                ╰── GtkMenuButton
                                    ╰── DzlMenuButton
                                        ╰── IdeSurfacesButton

## Implemented Interfaces

IdeSurfacesButton implements AtkImplementorIface, GtkBuildable, GtkActionable and GtkActivatable.

## Description

## Functions

## Types and Values

### IDE_TYPE_SURFACES_BUTTON

    #define IDE_TYPE_SURFACES_BUTTON (ide_surfaces_button_get_type())

### IdeSurfacesButton

    typedef struct _IdeSurfacesButton IdeSurfacesButton;